<Project Sdk="Microsoft.NET.Sdk.Razor">

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <AddRazorSupportForMvc>true</AddRazorSupportForMvc>
  </PropertyGroup>

  <ItemGroup>
    <FrameworkReference Include="Microsoft.AspNetCore.App" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.IdentityModel.Abstractions" Version="8.14.0" />
    <PackageReference Include="Microsoft.IdentityModel.Tokens" Version="8.14.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\OpenArchival.Blazor.ArchiveDisplay\OpenArchival.Blazor.ArchiveDisplay.csproj" />
    <ProjectReference Include="..\OpenArchival.Blazor.CustomComponents\OpenArchival.Blazor.CustomComponents.csproj" />
    <ProjectReference Include="..\OpenArchival.Blazor.Theme\OpenArchival.Blazor.Theme.csproj" />
    <ProjectReference Include="..\OpenArchival.DataAccess\OpenArchival.DataAccess.csproj" />
  </ItemGroup>



</Project>
